[Prev: RMM] | [Resources][TOC] | [Next: SCAN]

# SAVERESOURCES

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_SAVERESOURCES=` [ `0` | `1` ]

Element

  `<SAVERESOURCES>`
  `<NOSAVERESOURCES>`

Command-line Option

  `-saveresources`
  `-nosaveresources`

## Description

SAVERESOURCES determines if MHonArc will save resource settings in the database. If set, resources settings will be saved. This eliminates the need to respecify a resource file, envariables, and/or command-line options for future archive operations, and it increases execution performance.

You may want to shut off SAVERESOURCES if you always specify a resource file when invoking MHonArc. This will reduce the size of the database.

## Default Setting

True.

## Resource Variables

N/A

## Examples

None.

## Version

2.4.1

## See Also

DBFILE, RCFILE.

[Prev: RMM] | [Resources][TOC] | [Next: SCAN]